<template>
  <div>
    <navbar title="终本案件"></navbar>
    <div class="wrapper">
      <van-cell-group>
        <van-cell title="企业名称" :value="detailsShowDatas.name" />
        <van-cell title="案号" :value="detailsShowDatas.anNo" />
        <van-cell title="立案时间" :value="detailsShowDatas.lianDate" />
        <!--        <van-cell title="终本时间" value="detailsShowDatas.name" />-->
        <van-cell title="执行标的" :value="detailsShowDatas.biaodi" />
        <!--        <van-cell title="案件金额" value="detailsShowDatas.name" />-->
        <van-cell title="执行法院" :value="detailsShowDatas.executeGov" />
      </van-cell-group>
    </div>
  </div>
</template>

<script>
import { Icon, Cell, CellGroup } from 'vant';//button组件
import navbar from '../../../components/navbar/navbar.vue';
export default {
  name: "Search",
  components: {
    VanIcon: Icon,
    VanCell: Cell,
    navbar: navbar,
    VanCellGroup: CellGroup,
  },
  data() {
    return {
      detailsShowDatas: {},


    }
  },
  mounted() {
    if (sessionStorage.getItem('detailsShowDatas')) {
      this.detailsShowDatas = JSON.parse(sessionStorage.getItem('detailsShowDatas'));
    }
  },
  methods: {

    // 搜索取消
    onCancel() {
      history.back();
    },



  }
}
</script>

<style lang="less" scoped>
.wrapper {
  padding-top: 46px;
  background: #ffffff;
  min-height: 100vh;
}
</style>
